@charset "utf-8";
*{margin: 0;padding: 0;list-style: none;}

/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td /* table elements 表格元素 */ {
  margin: 0;
  padding: 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
	display:block
}

audio,canvas,video {
	display:inline-block;
	*display:inline;
	*zoom:1
}

html {
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
	word-wrap:break-word;
	font-size:20px;
}

h1,h2,h3 {
	font-size:100%
}

ol,ul {
	list-style:none
}

table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	font-size:inherit
}

/* 清除浮动 */
.ks-clear:after, .clear:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}
.ks-clear, .clear {
  *zoom: 1;
}

img {
	border:0;
	-ms-interpolation-mode:bicubic;
	max-width:100%;
}

cite,em,s,i,b {
	font-style:normal
}

input,button,textarea {
	font-size:100%
}

body,input,button,textarea,select,option {
	font-size:normal
}
body {
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
	background: #ffffff;
	min-width: 1440px;
}

body,html {
	font-family: "PingFang SC" , "Microsoft YaHei","Source Han Sans CN" ,"Helvetica Neue" ,  Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", sans-serif;
}

a,input,textarea {
	text-decoration:none;
	outline:0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	text-decoration: none;
}

a:hover {
	text-decoration: none
}

li,img,label,input {
	vertical-align:middle
}

var {
	font-style:normal
}

ins {
	text-decoration:none
}

abbr,acronym {
	border:0;
	font-variant:normal
}

sup {
	vertical-align:text-top
}

sub {
	vertical-align:text-bottom
}

button,select {
	text-transform:none
}

button[disabled],html input[disabled] {
	cursor:default
}

input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px
}

button,input,select,textarea {
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle
}

button::-moz-focus-inner,input[type=reset]::-moz-focus-inner,input[type=button]::-moz-focus-inner,input[type=submit]::-moz-focus-inner,input[type=file]>input[type=button]::-moz-focus-inner {
	border:0;
	padding:0
}

button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible
}


.clearfloat {
    zoom:1
}
.clearfloat:after {
    display:block;
    clear:both;
    content:"";
    visibility:hidden;
    height:0
}

.viewport {
	margin:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

/*****公共样式**************************************/

.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}

.mt12 {
	margin-top:12px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}

.mt30 {
	margin-top:30px;
}

.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb30 {
	margin-bottom:30px;	
}

.mt50 {
	margin-top:50px;
}

.mr10 {
	margin-right:10px;
}

.mr18 {
	margin-right:18px;
}

.fn-hide {
	display:none;
}
.fn-left {
	float:left;
}
.fn-right {
	float:right;
}

.alink {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:99;
}

/*全局头部样式*/
.page_header {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;

	height: 90px;
	overflow: hidden;
	background: #ffffff;
	padding-left: 30px;
	padding-right: 30px;
	box-sizing: border-box;
	box-shadow: 0 5px 5px #eeeeee;
}


.page_h_left {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: auto;
	overflow: hidden;
}

.ico_logo {
	display: inline-block;
	width: 348px;
	height: 43px;
	overflow: hidden;
	margin-right: 40px;
}


.page_menu {
	height: auto;
	overflow: hidden;
	position: relative;
	top: 2px;
}


.page_menu a,.page_menu a:link,.page_menu a:hover {
	font-size: 17px;
	color: #333;
	margin-right: 35px;
	text-decoration: none;
}

.page_menu a.on,.page_menu a:hover {
	color: #e1251b;
}


.page_h_right {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: auto;
}

.search_box {
	height: auto;
}



@keyframes focusInput {
	0% {
		height: 90px;
		width: 86px;
	}

	30% {
		width: 49px;
		height: 46px;
	}
}


.ico_sb_box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;

	height: 90px;
	width: 86px;
	overflow: hidden;
	background: #f6f6f6;
	margin-right: 10px;
}


.search_box_on {
	
}

.search_box_on > form {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	width: 300px;
	height: 48px;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	box-shadow: 0 4px 6px #efefef;
	margin-right:45px;
	border-radius: 2px;
}

.search_box_on .input_submit {
	display: inline-block;
	width: 49px;
	height: 46px;
	overflow: hidden;
	border: 0;
	background: url("../images/ico_search.png") no-repeat center #f8f9f9;
	background-size: 24px 23px;
}

.input_s_txt {
	display: inline-block;
	width: 150px;
	height: 31px;
	overflow: hidden;
	font-size: 14px;
	color: #999999;
	padding-left:20px;
	border: 0;
}

.search_box_ss {
	display: none;
}

.input_s_txt::-webkit-input-placeholder{
	font-size: 14px;
	color: #666;
}

.input_s_label {
	height: auto;
	overflow: hidden;
	font-size: 14px;
	color: #999;
	border-left: 1px solid #d9d9d9;
	padding-left:15px;
}

.page_hr_zc {
	height: auto;
	overflow: hidden;
}

.page_hr_zc a,.page_hr_zc a:hover {
	height: auto;
	overflow: hidden;
	color: #333;
	font-size: 15px;
	text-decoration: none
}

.page_footer {
	height: 169px;
	overflow: hidden;
	background:#ce2017;
}

.page_f_box {
	width: 1260px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}

.page_fb_tope {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;
}

.page_fb_footer {
	height: auto;
	overflow: hidden;
	font-size: 13px;
	color:#e4bfbf;
	text-align: center;
	margin-top:15px;
}

.page_fbt_dl {
	height: auto;
	overflow: hidden;
	margin-top:38px;
	margin-left:12px;
}

.page_fbt_dl dt {
	height: auto;
	overflow: hidden;
	font-size: 25px;
	color:#e4dad9;
	margin-bottom:21px;
}

.page_fbt_dl dd {
	height: auto;
	overflow: hidden;
	font-size: 20px;
	color:#e4dad9;
}


.page_fbt_right {
	height: auto;
	overflow: hidden;
	margin-top:39px;
}

.page_fbt_right > a,.page_fbt_right > a:hover {
	height: auto;
	font-size: 17px;
	color:#f2f2f2;
	float: left;
	margin-right:12px;
	padding-right:12px;
	position: relative;
	text-decoration: none
}

.page_fbt_right > a:after {
	content: "";
	width: 1px;
	height: 17px;
	background:#ffffff;
	position: absolute;
	top: 4px;
	bottom: 0;
	right: 0px;
}

.page_fbt_right > a:last-child:after {
	width: 0;
}


.alt_box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	right: 0;
	z-index: 99;
	background: rgba(0,0,0, .4);
}

.alt_b_main {
	width: 368px;
	height: 260px;
	overflow: hidden;
	background: #f5f5f5;
	border-radius: 8px;
	padding: 16px 26px 12px 22px;
	box-sizing: border-box;
}

.alt_bm_title {
	height: auto;
	overflow: hidden;
	font-size: 16px;
	color: #000000;
}


.pagination>li:first-child>span, .pagination>li>span {
	border: 0 !important;
}

.pagination>.active>span {
	background-color: #ce2017 !important;
    border-color: #ce2017 !important;
}

.pagination>li>a {
	border: 0 !important;
	color: #333 !important;
	font-size: 14px !important;
}

/*iPhoneX的适配*/
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
	
}
/*iPhone8P的适配*/
@media only screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) {
	
}
/*
.footer .top {
	height: 200px;
	overflow: hidden;
}

.footer .top .left {
	position: absolute;
    top: 0;
    left: 0;
}

.footer .top .left .bshare-custom {
	margin-top: 14px;
}

.footer .top .f-nav {
	font-size: 0;
    text-align: center;
}

.footer .top .f-nav li {
	display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 14px;
    margin: 0 25px;
}

.footer .top .f-nav li a {
	font-size: 14px;
    color: #333;
    transition: all 0.3s;
    text-decoration: none;
}

.footer .top .f-nav li:after {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 13px;
    content: "";
    background-color: #666;
    right: -25px;
}

.footer .top .f-nav li:last-child:after {
	background: none;
}

.footer .top .right {
	position: absolute;
    top: 0;
    right: 0;
}

.footer-items-tops .selects {
	position: relative;
    margin-top: .25rem;
    margin-bottom: 1.2rem;
}

.footer-items-tops .selects .selects-tops {
	width: 100%;
    height: 30px;
    line-height: 30px;
    background: #f7f7f7;
    padding-left: .6rem;
    padding-right: .9rem;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
}

.footer .top .right .item {
	float: left;
    margin-left: 0.3rem;
    text-align: center;
}

.footer .top .right .item .img {
	width: 90px;
}

.footer .top .right .item .name {
	font-size: 12px;
    color: #666;
    margin-top: 6px;
}

.f-cb:after {
	    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
    content: ".";
}*/

.footer .top {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;

	height: 181px;
	overflow: hidden;
	background: #f7f7f7;
	padding:16px 43px 0 15px;
	box-sizing: border-box;
}

.footer .top .top_left {
	height: auto;
	overflow: hidden;
}

.footer .top .top_left > a {
	display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 14px;
    margin: 0 27px;
    position: relative;
    text-decoration: none;
}

.footer .top .top_left > a:after {
	content: '';
	width: 2px;
	height: 14px;
	overflow: hidden;
	background: #7a7a7a;
	position: absolute;
	right: -25px;
	top: 3px;
}


.footer .top .top_left > a:last-child:after {
	background: #f7f7f7;
}

.footer .top .top_right {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;

	height: auto;

}

.footer .top .top_right .left {
	margin-top: 4px;
	margin-right: 48px;
}

.footer .top .top_right .right {
	margin-top: 7px;
}

.footer .top .top_right .items-tops {
	margin-bottom: 18px;
}

.footer .top .top_right .item {
	margin-right: 5px;
}

.footer .top .top_right .item .img {
	width: 70px;
	height: 76px;
	margin-bottom: 8px;
}

.footer .top .top_right .item .name {
	font-size: 12px;
    color: #666;
    margin-top: 6px;
}

.footer .bottom {
	background: #f0f0f0;
    padding: 24px 0;
    height: auto;
    overflow: hidden;
    text-align: center;
}









.head_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
	background: #FFFFFF;
}

.head_t_left {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex: 1;
}

.head_tl_logo {
	width: 230.42px;
	height: 40px;
	overflow: hidden;
	margin-right: 57px;
	margin-left: 86px;
}

.head_tl_menu {
	display: flex;
	justify-content: flex-start;
	height: 80px;
	align-items: center;
	
}

.head_tl_menu > a, .head_tl_menu > span > a {
	font-family: AlibabaPuHuiTi;
	font-size: 16px;
	font-weight: normal;
	line-height: 17px;
	letter-spacing: 0px;
	color: #35353E;
	padding-right: 32px;
	position: relative;
	height: 80px;
	line-height: 80px;
}

.head_tl_menu > a.on, .head_tl_menu > a:hover, .head_tl_menu > span > a.on, .head_tl_menu > span > a:hover {
	color: #006756;
	font-weight: 500;
}

.head_tlm_tips {
	display: none;
	justify-content: space-between;
	width: 480px;
	height: 219px;
	opacity: 0.95;
	background: #FFFFFF;
	position: absolute;
	z-index: 99;
	top: 80px;
	padding: 20px 58px 29px 23px;
	box-sizing: border-box;
}

.head_tlmt_left {
	width: 120px;
	height: auto;
	overflow: hidden;
}

.head_tlmt_left > dl {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: auto;
	overflow: hidden;
	margin-bottom: 14px;
}

.head_tlmt_left > dl > dt {
	width: 32px;
	height: 32px;
	overflow: hidden;
	border-radius: 2px;
	margin-right: 12px;
}

.head_tlmt_left > dl > dd {
	font-family: Alibaba PuHuiTi 2.0;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0em;

	color: #3D3D3D;
}

.head_tlmt_right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex: 1;
}

.head_tlmt_right > dt {
	width: 110px;
	height: 110px;
	border-radius: 2px;
	background: #FFFFFF;
	margin-bottom: 10px;
	position: relative;
}

.head_tlmt_right > dd {
	font-family: Alibaba PuHuiTi 2.0;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;
	color: #000000;
}

.head_tl_menu > span:hover .head_tlm_tips{
	display: flex;
}

.head_t_right {
	display: flex;
	align-items: center;
	width: 276px;
	height: auto;
	overflow: visible;
	font-family: AlibabaPuHuiTi;
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	color: #006756;
}

.head_tr_kf {
	width: 40px;
	height: 40px;
	overflow: hidden;
	margin-right: 14px;
}






.footer_box {
	height: 304px;
	overflow: hidden;
	background: #485250;
}

.footer_main {
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

.footer_main_top {
	display: flex;
	justify-content: space-between;
	height: 254px;
	overflow: hidden;
}

.footer_mt_left {
	width: 231px;
	height: auto;
	overflow: hidden;
	font-family: AlibabaPuHuiTi;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;

	color: #7C8697;
	margin-left: 44px;
	margin-top: 55px;
}

.footer_mt_left > dt {
	width: 231px;
	height: auto;
	overflow: hidden;
	margin-bottom: 19px;
	line-height: 1;
}

.footer_mtl_tel {
	height: auto;
	overflow: hidden;
	font-family: AlibabaPuHuiTi;
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0em;
	color: #FFFFFF;
	margin-bottom: 4px;
}

.footer_main_ceter {
	flex: 1;
	text-align: center;
	height: auto;
	overflow: hidden;
	margin-top: 56px;
}

.footer_main_ceter > a {
	padding-right: 26px;
	font-family: AlibabaPuHuiTi;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;
	color: #7C8696;
}

.footer_main_ceter > a:last-child {
	padding-right: 0;
}

.footer_mt_box {
	display: flex;
	flex-direction: column;
	margin-top: 36px;
}

.footer_mtb_dl {
	height: auto;
	overflow: hidden;
	margin-bottom: 27px;
}

.footer_mtb_dl > dt {
	font-family: HarmonyOS Sans SC;
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0em;
	color: #FFFFFF;
	margin-bottom: 8px;
}

.footer_mtb_dl > dd {
	font-family: HarmonyOS Sans SC;
font-size: 14px;
font-weight: normal;
line-height: 24px;
letter-spacing: 0em;

color: rgba(255, 255, 255, 0.6);
}

.footer_mt_right {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 240px;
	height: auto;
	overflow: hidden;
	margin-right: 40px;
}


.footer_mt_right li {
	width: 110px;
	height: 110px;
	overflow: hidden;
	margin-right: 19px;
}

.footer_mt_right li:last-child {
	margin-right: 0;
}

.footer_m_cop {
	font-family: HarmonyOS Sans SC;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0em;

	color: rgba(255, 255, 255, 0.8);
	text-align: center;
	border-top: 1px solid rgba(216, 216, 216, 0.4);
	height: auto;
	overflow: hidden;
	padding-top: 16px;
	padding-bottom: 20px;
	box-sizing: border-box;

}





.classes_server {
	height: 523px;
	background: #EFF5F9;
	overflow: hidden;
	padding: 56px 0;
	box-sizing: border-box;
}

.classes_s_box {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
}

.classes_sb_left {
	width: 530px;
	overflow: hidden;
	margin-top: 59px;
}

.classes_sb_left > dt {
	font-family: HarmonyOS Sans SC;
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	color: #119E86;
	height: auto;
	overflow: hidden;
	margin-bottom: 30px;
}

.classes_sbl_tips {
	font-family: HarmonyOS Sans SC;
	font-size: 24px;
	font-weight: 500;
	line-height: 35px;
	color: #8A8A8A;
	margin-bottom: 35px;
}

.classes_sbl_tel {
	font-family: HarmonyOS Sans SC;
	font-size: 42px;
	font-weight: 500;
	line-height: 24px;
	color: #000000;
	padding-bottom: 35px;
}

.classes_sbl_email {
	font-family: HarmonyOS Sans SC;
	font-size: 42px;
	font-weight: 500;
	line-height: 1.2;
	color: #119E86;

}


.classes_sb_right {
	display: flex;
	flex-direction: column;
	height: auto;
	overflow: hidden;
}

.classes_sbr_input {
	width: 543px;
	height: 59px;
	overflow: hidden;
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	border: 1px solid #B2B2B2;
	margin-bottom: 17px;
	position: relative;
}

.classes_sbr_input > input {
	width: 100%;
	padding: 16px 21px;
	border: 0;
	background: none;
}

.classes_sbr_textarea {
	width: 543px;
	height: 107px;
	border-radius: 4px;
	overflow-y: auto;
	background: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	border: 1px solid #B2B2B2;
	margin-bottom: 17px;
}

.classes_sbr_textarea > textarea {
	padding: 18px 21px;
	width: 100%;
	height: 100%;
	border: 0;
	background: none;

	resize: none;
	overflow-y: auto;
	word-wrap: break-word;
	word-break: break-all;
}

.classes_sbr_input > input,.classes_sbr_textarea > textarea {
	font-family: HarmonyOS Sans SC;
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;
	color: #333333;
}


.classes_sbr_input > input::placeholder,.classes_sbr_textarea > textarea::placeholder {
	color: #888888;
}

.classes_sbr_input.on::before {
	content: '*';
	position: absolute;
	left: 10px;
	top: 16px;
	z-index: 9;
	color: #E71313;
	font-size: 18px;
}

.classes_sbr_btn {
	width: 543px;
	height: 59px;
	border-radius: 4px;
	overflow: hidden;
	background: #119E86;
	text-align: center;
	line-height: 59px;
	font-family: HarmonyOS Sans SC;
	font-size: 24px;
	font-weight: 500;
	color: #FFFFFF;
	border: 0;
}